import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FancyTableEditorComponent } from './fancy-table-editor.component';

describe('FancyTableEditorComponent', () => {
  let component: FancyTableEditorComponent;
  let fixture: ComponentFixture<FancyTableEditorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FancyTableEditorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FancyTableEditorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
